BizKitHub
DocsAPI ReferenceDrive/bff/drive/download-directory
getDriveAdmin BFF

/bff/drive/download-directory

Streams the folder recursively as a ZIP with a _manifest.txt. Limits: 20 000 files / 20 GB.

DrivegetBffDriveDownload-directory

Parameters

1 query

Query parameters

· 1
pathstringOptional

Folder path. Empty = whole Drive.

Exampleexample_path

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/drive/download-directory

get
curl -X GET "https://api.bizkithub.com/bff/drive/download-directory?path=example_path" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key